/*---Navigation---*/
.navbar-nav li ul li a{
	height:auto !important;
 font-size:13px;
 color:#808080;
 font-family: 'OpenSans-Semibold';
 width:100% !important;
 text-align:left !important;
}

.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
	
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

@media (min-width:768px) {
.dropdown-menu {
   /* margin-top: 26px !important;*/
	border-top:2px solid #f08131 !important;
}

.navbar-default{
	margin:0px;
	padding:0px;
	border:0px none !important;
	margin-bottom: 10px !important;
    margin-top: 13px;
	height:91px;
}
.main-menu{
	float:right;
	margin-bottom:0px !important;
}
.nav>li>a {
	display: block;
    font-size: 13px;
    padding: 0 5px !important;
    text-decoration: none;
	height: 88px;
    line-height: 88px;
}
.navbar-nav li{
	font-size:13px;
	color:#808080;
	font-family: 'OpenSans-Semibold';
	float: left;
    position: relative;
    z-index: 20;
	border-bottom:2px none rgba(0, 0, 0, 0);
}
.navbar-nav li a{
	font-size:13px;
	color:#808080;
	font-family: 'OpenSans-Semibold';
	
	display: block !important;
    overflow: hidden !important;
    
    white-space: nowrap !important;
	text-align:center !important;
}
.dropdown-menu .sub-menu.sub
{

}
.width-more{
	
}
.width-more a{
	
}

.width-more-prac{
	
}
.width-more-prac a{
	
}

.width-10{
	
}
.width-10 a{
	
}
.navbar-nav .active{
    border-bottom:2px solid #F9A110 !important;
}
/*.avia-arrow{
	background: url("../images/arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-width: 1px;
    height: 2px;
    left: 50%;
    margin-left: -5px;
    position: absolute;
    top: 72px;
    width: 4px;
}*/
.active .avia-menu-fx {
    bottom: -5px;
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 10;
	background-color: #F08131;
    border-color: #F08131;
    color: #FFFFFF;
}
/*.active a{
	background:url(../images/arrow.png) no-repeat;
}*/
.dropdown-menu li{
	font-size:13px;
	height:30px !important;
	width:100%;
}
.dropdown-menu li a{
	font-family: 'OpenSans';
	font-size:13px;
}
.dropdown-toggle{
	background:none !important;
}
.navbar-nav {
    float: left;
    height: 92px !important;
    margin: 0;
}
.active .arrow-up { border-left: 4px solid transparent; border-right: 4px solid transparent; border-bottom: 3px solid #F9A110; position: absolute; bottom: 0px; margin-left: -5px; left:50%; }
.active-color a{
	/*   background: none repeat scroll 0 0 #F08131;
    border-radius: 8px;
   
    height: 38px !important;
    top: 25px;
    width: 89px;*/
	color:#F08131 !important;
}
li.active-color{
   /* top: 25px;*/
}
li.active-color{
	height:28px !important;
	width:85px !important;
	float:right;
	margin-top:29px;
	background:#f08131;
	border-radius:5px;
	font-family: 'OpenSans-Semibold';
	font-size:14px !important;
	margin-left:10px;
}
li.active-color a{
	width:86px !important;
	float:right;
	margin-top:-31px;
	color:#FFF;
	border-radius:5px;
	text-align:center;
	color:#FFF !important;
	font-family: 'OpenSans-Semibold';
	font-size:14px !important;
	text-transform:uppercase;
}
}

@media (min-width:1200px) {
.navbar {
    padding-left: 35px !important;
}
}
/*---Navigation END---*/